
GRUPO 2 B 2023 - Bug #2741

Bug # 2698 (New): Proyecto

Bug # 2702 (New): Entrega I

Bug # 2739 (New): Entregas

Wiki

09/10/2023 01:47 PM - Vaitheare Gomez

Status: New Start date: 08/27/2023

Priority: Normal Due date: 09/17/2023

Assignee: Kary Tudela % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2023 09:03 AM - Vaitheare Gomez

- % Done changed from 40 to 80

#2 - 09/15/2023 08:28 AM - Vaitheare Gomez

- % Done changed from 80 to 100
